@media (max-width: 991) {}


@media (max-width: 768px) {
    
    .product-section h5 {
  margin-top:15px;
  font-size:35px;
}
    .product-section {
  padding: 30px 0;

}
    
    .mission-story-section video{
        margin-bottom:15px !important;
        margin-right:0px important;
    }
    .video_section{
    margin-right:0px
}
    

        .banner_heading {
                font-size: 2.8rem;
        }

        .banner_title {
                font-size: 2.2rem;
        }
        
        .hero {
    background: url(https://insurebridge.co/front/images/mobile_banner.png) !important;
    min-height: 60vh !important;
}
.section-label {
    font-size:22px;
}
.middle-down{
        transform: translateY(0px);
}
.hubs-left{
    margin-left:0px;
    padding:15px 0px;
}
.scroll{
    margin-right:0px !important;
}
.cta-content{
    margin-left:0px;
    padding:1px;
}
.hubs-section{
    overflow:hidden;
}

}